.section-container .aboutme {
    min-height: 50vh;
    display: flex;
    justify-content: center;
}

.inner-aboutme-con {
    padding-left: 25px;
    box-sizing: border-box;
    width: 70vw;
    height: auto;
    display: flex;
    border: 3px solid var(--color-primary);
    border-radius: 20px;
}

.left-aboutme,
.right-aboutme {
    padding: 10px;
}

.left-aboutme {
    width: 30%;
}

.right-aboutme {
    width: 70%;
}

.degree-text {
    font-size: 20px;
    padding: 10px;
    border-radius: 10px;
    border: 2px solid var(--color-primary);
    cursor: pointer;
}

.right-aboutme {
    .main-data {
        text-align: center;

        .title-name {
            font-size: 20px;
        }

        .detail {
            margin: 30px 0;
        }

        .detail h5 {
            font-size: 18px;
            margin: 0;
        }

        .detail p {
            margin-top: 5px;
        }
    }
}

.shadow {
    position: relative;
}

.shadow:hover:after {
    position: absolute;
    width: 100%;
    height: 100%;
    content: "";
    left: 0;
    bottom: 0;
    display: block;
    background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .2) 100%);
    z-index: 2;
}

.inner-aboutme-con {

    .main-data{
        display: none
    }
}

.inner-aboutme-con {
    .main-data.active {
        display: block
    }

    .degree-text.active::after {
        position: absolute;
        width: 100%;
        height: 100%;
        content: "";
        left: 0;
        bottom: 0;
        display: block;
        background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, .2) 100%);
        z-index: 2;
    }


}